FrameMaker vulnerability

Participant ,
Oct 22, 2018

Copy link to clipboard

Copied

Hi,

One of our IT guys just sent me this information about a FrameMaker vulnerability. Is it a thing?

Adobe Framemaker CVE-2018-15974 Privilege Escalation Vulnerability

Bugtraq ID:105537
Class:Design Error
CVE:CVE-2018-15974
Remote:Yes
Local:No
Published:Oct 09 2018 12:00AM
Updated:Oct 09 2018 12:00AM
Credit:Kushal Arvind Shah of Fortinetâ??s Fortiguard Lab

Sean

Views

205

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

1 Correct Answer

Adobe Community Professional , Oct 22, 2018
Jeff_Coatsworth Adobe Community Professional , Oct 22, 2018
Quick google shows that Adobe has already dealt with it - Adobe Security Bulletin

Likes

Translate

Translate
Jump to answer Jump to answer
Adobe Community Professional ,
Oct 22, 2018

Copy link to clipboard

Copied

Not that I've ever heard - what's the issue?

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Oct 22, 2018

Copy link to clipboard

Copied

Quick google shows that Adobe has already dealt with it - Adobe Security Bulletin

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Participant ,
Oct 22, 2018

Copy link to clipboard

Copied

Adobe Framemaker is prone to a privilege-escalation vulnerability.

Attackers can exploit these issues to gain elevated privileges.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Participant ,
Oct 22, 2018

Copy link to clipboard

Copied

That fix for FrameMaker by Adobe is reported for version 1.0.5.1 and below. My FM version is 15 something. Surely they aren't patching FrameMaker versions from 1990?

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Oct 22, 2018

Copy link to clipboard

Copied

Looks like they've only patched it in FM2019.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more